Package org.apache.felix.gogo.runtime

# Interface Evaluate

All Known Implementing Classes:
  `Closure`

public interface Evaluate

## Method Summary

Modifier and Type
Method
Description
`Object`
`eval(Token t)`
`Object`
`get(String key)`
`Object`
`put(String key, Object value)`

## Method Details

### eval

Object eval(Token t) throws Exception

Throws:
  `Exception`

### get

Object get(String key)

### put

Object put(String key, Object value)